﻿.backgroud_div {
    padding: 50px;
    width: 70%;
    margin: 20px auto;
    background-color: #F5F5F5;
    height: 430px;
}
.image_width {
    width: 80%;
}
.table_td {
    width: 10%;
    text-align: right
}
.width30 {
    width: 30%
}
.textarea {
    width: 70%;
    height: 208px
}
@media screen and (max-width: 992px) {
    .backgroud_div {
        padding: 50px;
        width: 70%;
        margin: 20px auto;
        background-color: #F5F5F5;
        height: 580px;
    }
    .image_width {
        width: 120%;
    }
    .table_td {
        width: 20%;
        text-align: right
    }

    .width30 {
        width: 100%
    }

    .textarea {
        width: 100%;
        height: 130px
    }
}
